---
Name: "runner-service"
Description: "DEPRECATED Stage to install the drpcli job processor as a service"
Documentation: |
  !!! warning
      This stage has been deprecated.
      Use `drp-agent` from `drp-community-content` instead.

Tasks:
  - "drpcli-install"
Meta:
  icon: "motorcycle"
  color: "yellow"
  title: "RackN Content"
